### Method

# ICalGLib VcardValue get_languagetag

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_value_get_languagetag (
      const ICalVcardValue* self
    )

#### Description [src]

Returns value of the LANGUAGETAG `self`.

Available since: 4.0

#### Return value

Type: `const gchar*`

The LANGUAGETAG value.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.